{% extends 'base.html.twig' %}
{% block header_title %}
    Territoires - Statistiques
{% endblock %}
{% block header_subtitle %}
    Année théocratique 2022-2023
{% endblock %}
{% block body %}


    <div class="row mt-4">
        <div class="col-6 col-lg-3">
            <div class="card">
                <div class="card-inner">
                    <h3 class="text-center">{{ kpis.nbTerritories }}</h3>
                    <p class="text-muted text-center">territoires </p>
                </div>
            </div>
        </div>
        <div class="col-6 col-lg-3">
            <div class="card">
                <div class="card-inner">
                    <h3 class="text-center">{{ kpis.nbTerritoriesWorked }}</h3>
                    <p class="text-muted text-center">terr. parcourus </p>
                </div>
            </div>
        </div>
        <div class="col-6 col-lg-3">
            <div class="card">
                <div class="card-inner">
                    <h3 class="text-center">{{ kpis.percentWorked }} %</h3>
                    <p class="text-muted text-center">territoires parcourus</p>
                </div>
            </div>
        </div>

        <div class="col-lg-3 col-6">
            <div class="card">
                <div class="card-inner">
                    <h3 class="text-center">N.C</h3>
                    <p class="text-center text-muted">mois pour parcourir un terr.</p>
                </div>
            </div>
        </div>
    </div>




    <div id="maps" class="mt-4">
        <iframe src="https://www.google.com/maps/d/u/1/embed?mid=1qjxnUztln8EIX0NncnnWpEYpxgv9Y9w&ehbc=2E312F&noprof=1" width="100%" height="480"></iframe>
    </div>

    {#   <div class="row mt-4">
        <div class="col-lg-12">
            <div class="card">
                <div class="card-inner">
                    <h5 class="card-title">Secteurs</h5>
                    <p class="card-subtitle">Territoires parcourus entièrement</p>

    {% for area in areas %}
                        <div id="area" class="mt-3">
                            <span>{{ area.title }}</span>
                            <div class="progress progress-lg">
                                <div class="progress-bar bg-primary" data-progress="{{ area.percentTerritoriesWorked }}">{{ area.percentTerritoriesWorked }}%</div>
                            </div>
                        </div>
                    {% endfor %}

                </div>
            </div>
        </div>#}




    </div>

    <div class="row mt-4">
        <div id="download-synthesis">
            <em class="ni ni-file-pdf"></em> <a href="{{ path('app_territory_export_register') }}">Télécharger la S-13 au format .xlsx (Excel)</a>
        </div>
    </div>
{% endblock %}
